#include <stdio.h>
#include <stdlib.h>
#include "main.h"
#include "stm32f2xx_hal.h"
#include <string.h>


void LCD_16T202DA1EA_Init(void){
     HAL_GPIO_WritePin(GPIOD, GPIO_PIN_10, GPIO_PIN_RESET);

}

